RK-J - Task #2587

Feature # 2538 (Closed): Add back source page to booklet and make it point to non-dt book
Send 'non-dt-book-id' in the API response.

08/11/2022 04:55 AM - Ayush Khandelwal

Status: Closed Start date: 08/11/2022
Priority: Urgent Due date: 08/24/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 3.50 hours
Description

API endpoint: "/section-content/{bookld}/{rank}"
Connectivity between documentProcessing and content kind is both have the documentProcessingld and also the indexName.

History

#1 - 08/11/2022 01:03 PM - Ayush Khandelwal
- Description updated

#2 - 08/11/2022 01:15 PM - Ayush Khandelwal

Sample api url for testing,
https://edutestga.appspot.com/admin/content/api/vi/trainee/lesson/section-content/f9aa1d3c-94d6-49b5-adc5-7ab413a50c69/5376

#3 - 08/16/2022 08:26 AM - Anonymous

- Status changed from New to In Progress

#4 - 08/24/2022 03:46 AM - Ayush Khandelwal
- Due date changed from 08/12/2022 to 08/24/2022

- Assignee changed from Anonymous to Ayush Khandelwal

#5 - 08/24/2022 01:15 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 09/21/2022 05:33 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
